<style type="text/css" media="screen, handheld" >

html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6{
	margin:0;
	padding:0;
	-webkit-text-size-adjust:none; /* This sbanners the iPhone from automatically changing the size of the text when you flip the phone */
	}

html {background-color:#ffffff; background-repeat:repeat-x; margin:0px;}

body {margin:0px;font-family:verdana;}
h1, h2 {font-size:13px;font-weight:bold}
h2.line {display:inline}

div#banner {width:100%;}
div.logo {float:left; padding-banner:20px; padding-left:5px;}
div.location{float:left;}
div.number{text-align:left; padding-left:10px; color:#9c001a; font-weight:bold; font-size:13px;}
div#box {width:100%}
div#footer{width:100%; background-color:#720215; margin-banner:15px;}
div#address{text-align:center; padding:5px; font-family:Verdana; font-size:11px; color:#FFFFFF; }

div.box {padding:5px;font-size:13px;font-family:verdana; color:#562802}
div.subheader {background-color:#9c001a; height:18px; margin-left:2px; margin-right:2px; border:1px solid #bcb5a3; padding-left:5px; font-size:14px; font-family:Verdana; font-weight:bold; color:#ffffff}
div.IMG {float:left; width:100px; padding-banner:15px; padding-left:5px; text-align:center}
div.PT {float:left; width:60%;padding-banner:13px;padding-left:8px; }
div.LPT {float:left; width:90%;padding-banner:13px;padding-left:8px; }
div.clr {clear:both; height:1px;}

div.box ul {margin:0px; margin-banner:10px; margin-left:-10px;}


div.tablemenu div.menuitem {margin:1px; background-color:#000000; width:170px;padding:2px;}
div.tablemenu div.menuitem a:link,  
div.tablemenu div.menuitem a:visited,
div.tablemenu div.menuitem a:hover {color:#ffffff; font-weight:bold; text-decoration:none; font-size:13px}

a.bannerlnk:link,
a.bannerlnk:visited,
a.bannerlnk:hover {font-size:12px; text-decoration:none}

img.images {border:none;}

div#address a:link, 
div#address a:visited, 
div#address a:hover {color:#ffffff;  text-decoration:none; } 

</style>